/*   
Theme Name: BW-Standard
Theme URI: 
Description: Standard template for Beaming White WordPress sites.
Author: Erik Richert
Author URI: http://erikrichert.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/*general*/
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#444;
	font-size:13px;
	background:url('images/body_tile.jpg') repeat-x top left #fff;
}

#main a{
	color:#00728f;
	text-decoration:none;
}
#main a:hover{
	color:#0CF;
	text-decoration:underline;
}
#wrapper{
	background:url("images/body_back.jpg") repeat-x top center #FAFEFF;
}
h1,h2,h3,h4,h5,h6{
	color:#00728f;	
}

/*end general*/


/*header*/

#header{
	width:960px;
	margin:0 auto;
}

#logo_section{
	width:960px;
	height:110px;
	float:left;
	margin-top:15px;
	background-color:#fff;
	-moz-border-radius:10px 0 0 10px;
	border-radius:10px 10px 0 0;
}
#logo{
	width:380px;
	float:left;
}
#bw_logo{
	width:150px;
	float:left;
	margin-top:20px;
}
#contact_logo{
	width:250px;
	float:right;
	margin-top:20px;
}
#flash_banner{
	width:960px;
	height:172px;
	float:left;
	border-top:3px solid #eee;
}
.menu{
	width:960px;
	background: url("images/nav-bar-back.jpg") repeat-x #00728f;
	height:32px;
	float:left;
	text-align:center;
}
.menu ul.sf-menu{
	/*margin-left:240px;*/	
	display: inline-block;
}
.sf-menu {
	float:none;
}
.sf-menu a{
	background:transparent;
	border-style:none;
	color:#fff;
	border-left:1px solid #ccc;
}
.sf-menu a, .sf-menu a:visited {
	color:#fff;		
}
.sf-menu li {
	background:transparent;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li a:hover, 
.sf-menu li a:active,
.sf-menu li a:focus{
	color:#00728f;
	background:url("images/menu-nav-active.jpg") repeat-x transparent;
	text-decoration:none;
}
.sf-menu li.current_page_item a{
	color:#00728f;
	background:url("images/menu-nav-active.jpg") repeat-x transparent;
	text-decoration:none;	
}

/*end header*/


/*body elements*/
#main{
	padding-top:0;
	padding-bottom:0;
	background-color:#fff;
}	
#primary {
    border: 1px solid #00728f;
}
#primary img{
	margin-bottom:15px;	
}
#content{
	margin:0 0 0 30px;
	width:630px;
	background:url("images/content_back.png") repeat-y top right transparent;
}
#content p{
	padding-right:40px;	
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6{
	padding-right:40px;	
	padding-top:5px;
}
#content h1.entry-title,
#content h2.entry-title{
	padding-top:22px;	
}

/*end body elements*/


/*sidebars*/
#side_container{
	float:right;
	width:300px;	
}
#primary{
	border:none;
	padding-bottom:0;
	margin-bottom:0;
}
#secondary{
	border:none;
	padding:15px 0;
}
.aside h3 {
	font-size:18px;
	font-style:normal;
	margin-bottom:15px;
}
.main-aside{
	right:0;	
}
/*end sidebars*/


/*footer*/

#footer{
	margin: 0 auto;
    width: 960px;	
}
#footer #siteinfo{
	color:#00728f;	
}
#footer_access{
	margin:0 auto;
	width:960px;
	height:32px;
}	
#siteinfo{
	padding-top:15px;
	padding-bottom:15px;
}
#siteinfo a{
	color:#00728f;
	text-decoration:none;
}
#siteinfo a:hover{
	color:#00728f;
	text-decoration:underline;
}
/*end footer*/